Subject: Re: bug#26108: [PATCH 6/7] gnu: Add mia.

From: Ricardo Wurmus <[email-masked]>
Date: Mon, 15 May 2017 23:09:19 +0200

John Darrington <[email-masked]> writes:

> On Thu, Mar 30, 2017 at 03:15:51PM +0200, Ricardo Wurmus wrote:
>>
>> > +    (synopsis "Toolkit for gray scale medical image analysis")
>> > +    (description "MIA provides a combination of command line tools, plug-ins,
>> > +and libraries that make it possible run image processing tasks interactively
>> > +in a command shell and to prototype using the shell's scripting
>> > +language.  It is built around a plug-in structure that makes it easy to add
>> > +functionality without compromising the original code base and it makes use of a
>> > +wide variety of external libraries that provide additional functionality.")
>> > +    (home-page "http://mia.sourceforge.net")
>> > +    (license license:gpl3+)))
>>
>> The rest looks good to me (I did not check the license).  Would you like
>> to push an updated version or would you like me to make the changes
>> myself?
>
> Feel free to make any changes you think necessary and commit it if appropriate.

I made some changes, updated to the latest version, and pushed it to
master.

Thank you, John, for the patch, and my apologies for letting it sit here
for so long!  (It was impossible to build it on my laptop, so I had to
arrange for a different machine.)

--
Ricardo

GPG: BCA6 89B6 3655 3801 C3C6  2150 197A 5888 235F ACAC
https://elephly.net